Skip to main content
GET
/
api
/
link
/
{id}
Retrieves all resolved links for a given entity, including linked item details.
curl --request GET \
  --url https://{tenant}.ekso.app/api/link/{id} \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "linkType": "<string>",
    "containerId": "<string>",
    "containerCode": "<string>",
    "itemId": "<string>",
    "itemSequence": 123,
    "itemName": "<string>"
  }
]

Authorizations

Authorization
string
header
required

JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.

Path Parameters

id
string
required

The unique identifier of the entity whose links to retrieve.

Response

List of resolved links for the entity.

id
string
containerId
string
containerCode
string
itemId
string
itemSequence
integer<int32>
itemName
string